.highlight .countdown_wrap .countdown_title{
    font-weight: 600;
    text-transform: uppercase;
}

#speakers{
    text-align: center;
    padding: 0 80px 40px;
    overflow: hidden;
}

#speakers .speaker-info{
    display: inline-block;
    vertical-align: middle;
    width: 240px;
}

#moderators{
    text-align: center;
    padding: 0 80px 40px;
    overflow: hidden;
}

#moderators .speaker-info{
    display: inline-block;
    vertical-align: middle;
    width: 240px;
}

.sponsors{
    text-align: center;
    padding: 0 40px 40px;
    overflow: hidden;
    max-width: 1400px;
    margin: 0 auto;
}

.sponsors .sponsor-info{
    display: inline-block;
    vertical-align: middle;
    width: 190px;
    padding: 0 30px;
    margin-bottom: 30px;
}

.thumbs_videos{
    width: 260px;
    height: 145px;
    overflow: hidden;
    position: relative;
}

.thumbs_videos img{
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

#subscribe_newsletter{
    background: #00AEFF;
}

#subscribe_newsletter h6{
    color: #fff;
}

#subscribe_newsletter h6 small{
    color: #fff;
}

#subscribe_newsletter .subscribe-form .form-group button{
    background-color: #fff;
    border-color: #00aeff;
    color: #00aeff;
}

.central_input{
    text-align: left;
}

.central_input .input-group{
    display: inline-block;
    margin: 0 30px 0 0;
    font-size: 14px;
    color: #fff;
}

.central_input .input-group.no-mrg{
    margin-left: 0;
}

#newsletter_response .alert{
    margin-bottom: 0;
    margin-top: 20px;
}

.holder_onde_ficamos{
    display: flex;
    padding: 0 15px;
}

.holder_onde_ficamos .holder_slider{
    float: none;
    height: 100%;
    padding-right: 0;
    padding-left: 0;
    order: 1;
}

.holder_onde_ficamos .holder_slider .slider-accommodation{
    margin-bottom: 0;
}

.holder_onde_ficamos .holder_slider .slider-accommodation .slick-prev{
    background: rgba(255, 255, 255, 0.6);
    text-align: center;
    padding-left: 15px;
    left: 0px;
    width: 45px;
    height: 40px;
    margin-top: -23px;
}

.holder_onde_ficamos .holder_slider .slider-accommodation .slick-next{
    background: rgba(255, 255, 255, 0.6);
    text-align: center;
    padding-left: 20px;
    right: 0px;
    width: 45px;
    height: 40px;
    margin-top: -23px;
}

.holder_onde_ficamos .holder_slider .slider-accommodation .slick-prev:before,
.holder_onde_ficamos .holder_slider .slider-accommodation .slick-next:before{
    color: #fff;
    text-shadow: 0 2px 4px rgba(0,0,0,0.22);
}

.holder_onde_ficamos .holder_slider .img img{
    max-width: 100%;
}

.holder_onde_ficamos .holder_info{
    text-align: center;
    background-color: #fff;
    float: none;
    order: 2;
}

.holder_onde_ficamos .holder_info > div{
    position:relative;
    top:50%;
    -webkit-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    transform:translateY(-50%);
}

.holder_onde_ficamos .holder_info > div h5{
    margin-bottom: 40px;
}

.texto_width_aux{
    max-width: 750px;
    margin: 0 auto;
}

.highlighted-plan .btn{
    background-color: #00AEFF;
    border-color: transparent;
    color: #fff;
}

.footer_bottom-bg {
    min-height: 145px;
    padding: 20px 0 20px;
}

@media screen and (max-width: 992px) {

    #speakers {
        padding-left: 0;
        padding-right: 0;
    }

    #moderators{
        padding-left: 0;
        padding-right: 0;
    }

    .sponsors {
        padding-left: 0;
        padding-right: 0;
    }

    .holder_onde_ficamos{
        display: block;
    }

    .holder_onde_ficamos .holder_info > div {
        padding: 20px 0;
        position: relative;
        top: 0%;
        -webkit-transform: translateY(0%);
        -ms-transform: translateY(0%);
        transform: translateY(0%);
    }

}

